<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 501.20 st8</title>
</head>

<body>

</body>
<script>
  var input = "dcresource";
  console.log(input.split(""))

</script>

</html>